Gezocht CloneCD 2.4.1.2

vbimport

#1

Heeft iemand deze nog dan zou ik die graag ff gemaild krijgen als 't kan.

Bij voorbaat dank.

Greetz Copycat


#2

check your email


#3

Waarom nodig als ik vragen mag?!


#4

Omdat de 3/4 opeenvolgende versies elleen maar coasters opleveren en deze versie ook alles brandt in combinatie met m’n brandertjes(plexwriter8/20)


#5

Originally posted by Copycat
Omdat de 3/4 opeenvolgende versies elleen maar coasters opleveren en deze versie ook alles brandt in combinatie met m’n brandertjes(plexwriter8/20)

Toevallig heb ik ook Plextor 8/20 en gebruik daar clone2842 bij.
Had eerst oudere clone, tot ik 1 Clone iso tegen kwam, die met nieuwere versie was gemaakt; er bleek toen, dat clone iso’s niet downwards compatible zijn.
Reden om toch met 1 nieuwere versie te werken.
Voor je andere clone installeert, doe je er goed aan alle verwijzingen in register en win.ini te verwijderen.
Zal e. e.a naar je meelen. Run eerst regclean voor je met install begint…


#6

Ik heb laatst anders nog een zooitje iso’s gebrandt van mijn kameraad gebrand en deze gebruikt toch echt een latere versie als ik.Hij heeft een versie waar je de buffergrootte(?)zelf kunt instellen ,ging echter toch prima


#7

Ik gebruik gewoon een 3.* versie en doet het prima! Nooit coasters gehad met CCD! :wink: